Seamos realistas…

Licensed as GPL: GNU Pettanko Loli

Pidgin-Webkit plugin como Adium

pantallazo

Adium es el fork de Pidgin para los sistemas Macintosh, el cual utiliza un sistema de mensajes basado en Webkit (Chrome, Safari, Midori, etc.) que le da un look muy cool. Dado que se basa en el código de pidgin es posible que este también utilice Webkit.

Ya habia un proyecto para establecer este plugin aunque se ha estancado un poco, pero funciona. Para instalarlo en su equipo necesitan:

sudo apt-get install pidgin-dev libpurple-dev

Ademas de los repositorios de Webkit (los mismos de Midori antes mencionados)

Y descargar este paquete (solo Linux 32 bit) y seguir las instrucciones del LEEME.

Ya lo he probado y me ha dado resultados positivos, solo que algunos estilos para adium no funcionan, pero con el tema predeterminado Renkoo es suficiente.

Visto en | El rincon del tio nuke

Anuncios

8 Respuestas a “Pidgin-Webkit plugin como Adium

  1. dabuntu abril 14, 2009 en 7:25 am

    Significa que no hay posibilidad de aplicar el estilo para los 64 bits?…

    ¿Cuándo empezarán los desarrolladores a dar el giro hacia los 64 completamente? :S

  2. guisheca abril 15, 2009 en 9:59 am

    Por supuesto que podemos disfrutarlo dabuntu. Acordate que es software libre, siempre que sea así lo podremos compilar para nuestra querida plataforma de 64bits. Lo que pasa que ese paquete que aparece ahí ya está compilado con el plugin Renkoo en 32 bits, pero siempre podemos hacer nuestro trabajo sucio para disfrutarlo en 64.
    Lo voy a probar después te cuento.

  3. Pingback:Pidgin como Adium en Linux

  4. Pingback:Galaxium Messenger, otra de Webkit « Seamos realistas… pidamos lo imposible

  5. el_eternauta agosto 10, 2009 en 1:04 pm

    Nunca logré hacerlo funcionar! No se que hago mal si sigo todo al pie de la letra, aparte de que no es complicado. Alguna sugerencia o ya llegué tarde? Funciona aún? Tengo Intrepid! Saludos!

  6. dex87 noviembre 16, 2009 en 1:51 pm

    no funciona en karmic 😦

  7. Jiin diciembre 17, 2009 en 11:52 pm

    Osea que al tener un sistema x64 no podre instalarlo… debe haber una forma…

A %d blogueros les gusta esto: